Subject: Re: Wild Cats

From: PAT LENZO <[email-masked]>
Date: Wed, 01 Mar 1995 11:20:39 -0600 (CST)

> On 03/01/95 at 08:18:56 Mike Mayer said:
 I would say it's always better to have a healthy
> >well-fed cat around.

And Bonnie said: 
> I would agree, and this is what I've heard from misc.rural as well.

  I've got 4 barn cats that I feed every morning. They kill mice, rats, miles,
gophers, baby skunks, sometimes a baby rabbit, and they do kill a bird now and
then. I know because they usually leave their offerings on the porch for me.
Two of them come in the house sometimes for brief periods, and I pet all of
them. They're all stray females from the dumpster, and I have had them spayed.
(I had a population explosion the first year and ended with a high of 1!)

Pat